<html xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<head>
    <title>HonoraryForm: Submit</title>
</head>
<div class="o-form__item-group">
    <div class="o-form__item t-medium-12 columns"></div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <f:form.submit id="sendform" name="aktion_sendform" value="Antrag absenden" class="button button--primary o-btn o-btn--full"/>
    </div>
</div>
